» Ubuntu » Paket

Error

two or more packages specified (libjavacc-maven-plugin-java oneiric)